#environment:
server.port = 8097
spring.application.name = klaus
spring.mvc.view.suffix=.html
logging.level.root=INFO
logging.level.org.springframework.web=INFO
logging.level.com.release11=INFO

#database:
spring.redis.host=redis
spring.redis.port=6379

#retention
retention.minutes-to-delete-message=120
retention.minutes-to-delete-history-record=1440
retention.retention-cooldown=1440
